I need to install

I need to install LWP::UserAgent.

I tried
       perl -MCPAN -e 'install LWP::UserAgent'

and got the error:
       Can't locate object method "install" via package "LWP::UserAgent" at -e line 1.

How can I install this? (the simpler the better!)

Thanks!


LVL 16
hankknightAsked:
Who is Participating?
 
Jase-CoderConnect With a Mentor Commented:
You can type

perl -MCPAN -e shell
then type install <package_name>
0
 
JerSchneidCommented:
Try:

perl -MCPAN -e "install 'LWP::UserAgent'"
0
Question has a verified solution.

Are you are experiencing a similar issue? Get a personalized answer when you ask a related question.

Have a better answer? Share it in a comment.

All Courses

From novice to tech pro — start learning today.